RubyGems Navigation menu

Dependências Reversas para rails-vue-loader Latest version of the following gems require rails-vue-loader

Total de downloads 63.675

Desta versão 63.213

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: